/**
* Stylesheet for defining media queries
*/

/**
* Homepage
*/
@media screen and ( max-width: 768px) {
    .col100-md {
        width: 100% !important;
    }
    .wrap1  {
        flex-direction: column !important;
        max-height: 100% !important;
    }
    .services .bg p {
        font-size: 24px !important;
    }
    .hero-text span {
        font-size: 48px;
    }
    /*#hero-vid {
        display: none;
    }*/
    .home .homepage .hero{
        /*background-repeat: no-repeat;
        background-position: 100% 20%;
        background-size: cover; 
        position: relative;
        top: 0px;*/
        height: 545px !important;
    }
    /*.webp .hero {
        background-image: url(/wp-content/uploads/2020/12/hero.webp);
    }
    .no-webp .hero {
        background-image: url(/wp-content/uploads/2020/12/hero.jpg);
    }*/
	video#bgvideo {
		transform: translateX(-30%) translateY(-25%);
		top: 14%;
    	left: 15%;
		height: 545px;
	}
  }

  @media screen and ( max-width: 425px) {
    .hero-text span {
        font-size: 22px;
    }
    .home .homepage .hero {
        height: 360px;
    }
    .hero-text {
        top: 205px;
    }
  }

/**
* Footer
*/

@media screen and ( max-width: 768px) {
    .row.awards {
        flex-direction: column;
    }
    .awards .col {
        margin: 10px auto !important;
    }
  }

/**
* Header
*/

@media screen and ( max-width: 425px) {
    .hero-phone-rel a span {
        font-size: 18px;
    }
    .ast-advanced-headers-title {
        font-size: 24px;
    }
  }